
/* 
    Created on : 15 Sep, 2017, 6:58:23 PM
    Author     : vemanna
*/

#ebookContainer{margin: 20px 0px 20px 0px;padding-top: 15px;background: white; border: 1px #00abc9 solid; border-radius: 5px;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);}
#ebookContainer img{float:left; margin-left: 6px;margin-right: 16px;}
#ebookContainer strong {font-size: 24px;}
#ebookContainer span {color: #2F80ED;}
#ebookContainer input{ margin-top: 0px !important;border: 1px #00abc9 solid;}
#sendFreeBook{font-size: 18px;background: linear-gradient(98.1deg, #2F80ED 1.11%, #9B51E0 98.61%), #E0E0E0; color: white; padding: 0px;}
#ebookContainer i{margin-right: 20px; font-size: 18px}